Ad InsertionTrigger Cue-In

Trigger Cue-In

Sends a SCTE-35 cue-in signal to the stream encoder.

curl -X GET "https://api.5centscdn.com/v2/streams/push/123/adinsertion/cue-in" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "message": "Ad Insertion triggered for 30s"
}
GET
/streams/push/{streamid}/adinsertion/cue-in
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
streamidinteger
Required

Numeric stream ID.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

streamidinteger
Required

Numeric stream ID.

Responses

resultstring

Status of the API response.

Allowed values:successerror
messagestring

Human-readable message describing the result.